petsc-3.12.1 2019-10-22
Report Typos and Errors

# SNESMSInitializePackage

This function initializes everything in the SNESMS package. It is called from SNESInitializePackage().

### Synopsis

    #include "petscsnes.h"
    PetscErrorCode SNESMSInitializePackage(void)

### See Also

PetscInitialize()

### Level

developer

### Location

src/snes/impls/ms/ms.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages